Updating Qt JS, VERSION to 2.5.0
[cordova-qt.git] / VERSION
Reading blob failed.